.svg-fh-close {
	background: url("svg/sprite.css-cbbf264a.svg") 68.80733944954129% 41.42857142857143% no-repeat;
}

.svg-fh-close-dims {
	width: 46px;
	height: 44px;
}

.svg-fh-close-black {
	background: url("svg/sprite.css-cbbf264a.svg") 89.90825688073394% 41.42857142857143% no-repeat;
}

.svg-fh-close-black-dims {
	width: 46px;
	height: 44px;
}

.svg-fh-logo {
	background: url("svg/sprite.css-cbbf264a.svg") 0 0 no-repeat;
}

.svg-fh-logo-dims {
	width: 264px;
	height: 58px;
}

.svg-fh-maps {
	background: url("svg/sprite.css-cbbf264a.svg") 0 58.58585858585859% no-repeat;
}

.svg-fh-maps-dims {
	width: 85px;
	height: 85px;
}

.svg-fh-play {
	background: url("svg/sprite.css-cbbf264a.svg") 42.71356783919598% 48.739495798319325% no-repeat;
}

.svg-fh-play-dims {
	width: 65px;
	height: 65px;
}

.svg-fh-scroll-arrow {
	background: url("svg/sprite.css-cbbf264a.svg") 17.42738589211618% 95.97315436241611% no-repeat;
}

.svg-fh-scroll-arrow-dims {
	width: 23px;
	height: 35px;
}

.svg-fh-star {
	background: url("svg/sprite.css-cbbf264a.svg") 0 100% no-repeat;
}

.svg-fh-star-dims {
	width: 42px;
	height: 41px;
}

.svg-kijkwijzer-12 {
	background: url("svg/sprite.css-cbbf264a.svg") 99.18032786885246% 35.36585365853659% no-repeat;
}

.svg-kijkwijzer-12-dims {
	width: 20px;
	height: 20px;
}

.svg-kijkwijzer-16 {
	background: url("svg/sprite.css-cbbf264a.svg") 51.22950819672131% 75% no-repeat;
}

.svg-kijkwijzer-16-dims {
	width: 20px;
	height: 20px;
}

.svg-kijkwijzer-6 {
	background: url("svg/sprite.css-cbbf264a.svg") 61.47540983606557% 62.19512195121951% no-repeat;
}

.svg-kijkwijzer-6-dims {
	width: 20px;
	height: 20px;
}

.svg-kijkwijzer-AL {
	background: url("svg/sprite.css-cbbf264a.svg") 69.67213114754098% 62.19512195121951% no-repeat;
}

.svg-kijkwijzer-AL-dims {
	width: 20px;
	height: 20px;
}

.svg-kijkwijzer-discriminatie {
	background: url("svg/sprite.css-cbbf264a.svg") 77.8688524590164% 62.19512195121951% no-repeat;
}

.svg-kijkwijzer-discriminatie-dims {
	width: 20px;
	height: 20px;
}

.svg-kijkwijzer-drugs {
	background: url("svg/sprite.css-cbbf264a.svg") 86.06557377049181% 62.19512195121951% no-repeat;
}

.svg-kijkwijzer-drugs-dims {
	width: 20px;
	height: 20px;
}

.svg-kijkwijzer-eng {
	background: url("svg/sprite.css-cbbf264a.svg") 94.26229508196721% 62.19512195121951% no-repeat;
}

.svg-kijkwijzer-eng-dims {
	width: 20px;
	height: 20px;
}

.svg-kijkwijzer-geweld {
	background: url("svg/sprite.css-cbbf264a.svg") 34.83606557377049% 75% no-repeat;
}

.svg-kijkwijzer-geweld-dims {
	width: 20px;
	height: 20px;
}

.svg-kijkwijzer-groftaalgebruik {
	background: url("svg/sprite.css-cbbf264a.svg") 43.032786885245905% 75% no-repeat;
}

.svg-kijkwijzer-groftaalgebruik-dims {
	width: 20px;
	height: 20px;
}

.svg-kijkwijzer-seks {
	background: url("svg/sprite.css-cbbf264a.svg") 99.18032786885246% 47.5609756097561% no-repeat;
}

.svg-kijkwijzer-seks-dims {
	width: 20px;
	height: 20px;
}

